﻿body {
    background-color: #e9f7f7;
}

.main-wrapper {
    min-width: 320px;
    max-width: 2600px;
}

.Welcome {
    font-family: monospace;
    overflow: hidden;
    word-wrap: break-word;
    white-space: nowrap;
    animation: typing 4s steps(48) forwards;
    margin: 32px 0 16px 0;
}

@keyframes typing {
    from {
        width: 0;
    }

    to {
        width: 48ch;
    }
}

footer {
    color: #ffffff;
    background-color: #2E2E2E;
    padding: 60px 0 0;
    margin: 120px 0 0 0;
}

footer h4 {
    font-size: 16px;
}

* {
    box-sizing: border-box;
}

.rating-box {
    background-color: #ddd;
    max-width: 600px;
    margin: 120px auto 40px auto;
    padding: 50px;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.rating-box h2 {
    margin: 0 0 30px;
    font-size: 35px;
}

.rating-box .ratings .fa {
    font-size: 40px;
    color: #E6A600;
    cursor: pointer;
}

.rating-box input {
    margin-top: 20px;
    padding: 6px 12px;
    font-size: 30px;
    background-color: #bbb;
}

.table-wrapper {
    overflow: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

h3 {
    font-size: 20px;
}

h4 {
    margin: 2rem 0rem 1rem;
}

.horizontal-scroll {
    overflow: hidden;
    overflow-x: auto;
    clear: both;
    width: 100%;
}

.my-table {
    min-width: rem-calc(640);
}

.search-wrapper {
    max-width: 330px;
    margin: 40px 0 0 auto;
    padding: 12px;
}

header img {
    margin: 40px 0;
}

.accordion {
    margin: 0 0 160px;
}

.accordion h2 {
    font-size: 16px;
}

.table-responsive {
    margin: 0 0 120px 0;
}

.table-responsive h2 {
    font-size: 20px;
}

.main-content-intern .card {
    background-color: #C8D6E5;
    padding: 20px 0;
}

.rom-card {
    background-color: #8DBFF3 !important;
    margin: 20px 0;
    height: 230px;
}

.ram-card {
    background-color: #8DBFF3 !important;
    margin: 20px 0;
    height: 320px;
}

.card-body h2 {
    font-size: 20px;
}

.disk-card {
    background-color: #8DBFF3 !important;
    height: 490px;
    margin: 20px 0;
}

.main-content-extern .card {
    background-color: #C8D6E5;
    padding: 20px 0;
}


.sticks-card {
    background-color: #8DBFF3 !important;
    margin: 20px 0;
    height: 560px;
}

.external-device-card {
    background-color: #8DBFF3 !important;
    margin: 20px 0;
}

section {
    background-color: #FFFFFF;
    padding: 15px;
    margin: 30px 0;
}

section h2 {
    font-size: 20px;
}
.img-wrapper img {
    margin: 20px 0;
}

@media only screen and (max-width: 767px) {
    .search-wrapper {
        margin: 20px auto;
    }

    header img {
        display: block;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 500px) {

    h1 {
        font-size: 22px;
        font-weight: bold;
    }

    .rating-box input {
        font-size: 15px;
    }

    .rating-box h2 {
        font-size: 25px;
    }
}

@media only screen and (max-width: 400px) {
    .accordion h2 {
        font-size: 13px;
    }
}

@media only screen and (max-width: 1200px) {
    .rom-card {
        height: 280px;
    }

    .ram-card {
        height: 400px;
    }
}

@media only screen and (max-width: 991px) {
    .rom-card {
        height: 400px;
    }

    .ram-card {
        height: 270px;
    }
}

@media only screen and (max-width: 767px) {
    .rom-card {
        height: 230px;
    }
}

@media only screen and (max-width: 372px) {
    .rom-card {
        height: 260px;
    }
}

@media only screen and (max-width: 360px) {
    .ram-card {
        height: 300px;
    }
}